Subject: Need experience on LAD interview with INS in Kansas City ?

From: [email-masked]
Date: Thu, 17 Feb 94 03:01:27 CST

Dear netter:

     My wife is a LAD and filed I-485 in August last year. Recently,
she got a letter from INS in Kansas City scheduling her interview on
next month. We wonder if anyone out there has the experience about LAD
interview with INS especially in Kansas City area. We would like to know
what is going on in the interview ? Will the decision regarding to the
approval be made during the interview ?
     Your response will be very appreciated, thank you for your attention.